Waarom kan ik geen iOS7 op mijn ipod touch downloaden?

-Ipod touch 4 (8GB)
-Er staat nu iOS 6.1.3 op.

Weet jij het antwoord?

/2500

Alleen ipod 5, iphone 4, 4s en iphone 5 kunnen dat

De ipod touch 4 is simpelweg te oud. Apple vindt het niet meer de moeite waard om voor de 4e generatie iOS 7 nog beschikbaar te maken.

ten eerste verheug je niet aan IOS 7 die is lelijker dan 6 of lager maar joune is te oud. Apple legt de grens tussen nieuwe en oude

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100